Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154749 - glibc-2.3.5-0.fc3.1 breaks winbind
Summary: glibc-2.3.5-0.fc3.1 breaks winbind
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 22:17 UTC by Nerijus Baliūnas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-14 22:01:35 UTC


Attachments (Terms of Use)

Description Nerijus Baliūnas 2005-04-13 22:17:31 UTC
Opening samba shares from a Windows PC is very slow and I see in logs:

Apr 14 00:18:49 amdas smbd[4837]: [2005/04/14 00:18:49, 0]
tdb/tdbutil.c:tdb_log(725)
Apr 14 00:18:49 amdas smbd[4837]:   tdb(/etc/samba/secrets.tdb): tdb_lock failed
on list 43 ltype=1 (Interrupted system call)
Apr 14 00:18:49 amdas smbd[4837]: [2005/04/14 00:18:49, 0]
tdb/tdbutil.c:tdb_chainlock_with_timeout_internal(77)
Apr 14 00:18:49 amdas smbd[4837]:   tdb_chainlock_with_timeout_internal: alarm
(10) timed out for key DOMAIN_CONTROLLER in tdb /etc/samba/secrets.tdb

After reverting back to glibc-2.3.4-2.fc3 and restarting winbind problems disappear.

Comment 1 Nerijus Baliūnas 2005-04-14 22:01:35 UTC
Seems the problems disappeared only temporarily, so most probably it is not a
glibc bug.


Note You need to log in before you can comment on or make changes to this bug.